// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"安裝 %s"
"Support"	"技術支援"
"WebLink"	"下載 Adobe Reader"
"Exit"	"離開"
"Continue"	"繼續"
"Cancel"	"取消"
"Back"	"上一步"
"Play"	"執行 %s"
"Install"	"安裝"
"InstallAdditionalContent"	"安裝附加內容"
"Reinstall"	"重新安裝"
"Uninstall"	"解除安裝"
"Steam"	"%s 使用 Steam 確保最新版本，直接將更新與最新內容送達您的桌面。"
"Click"	"按一下 [繼續] 以登入或建立 [帳戶]。"
"EulaTitle"	"授權合約"
"AcceptEula"	"我接受此授權合約中的條款"
"DenyEula"	"我不接受此授權合約中的條款"
"WaitInstalling"	"正在安裝系統元件... 請稍候。"
"WaitInstallingEx"	"正在安裝 %s ... 請稍後。"
"UserCanceledElevation"	"此應用程式需要系統管理員權限才可安裝。正在取消安裝。"
"FailedToStartInstallscript"	"未能開始安裝腳本。"
"RunInstallScriptFailed"	"無法運行安裝腳本。"
"SteamInstallFailed"	"無法安裝 Steam。"
"SetupError"	"安裝錯誤"